Legacy API — deprecated. This page documents the legacy
/api/v2PBO Owner endpoints, kept for existing integrations. New integrations should use the current PBO Owner API. Unlike the legacy configuration endpoints, these keep working after your PBO group has been switched over to the current Service API.
[GET] PBO Owner Info
Retrieve the PBO information of a given token bearer.
Base URLs: https://uat-mtms.mspayhub.com (opens in a new tab)
GET /api/v2/current
Authorization: Bearer {jwt}Response
| Status Code | Schema |
|---|---|
200 OK | Wrapper: Response<T> Data: PboInfo |
401 Fail | Data: Response Code |
Example Response (200)
HTTP/2 200 OK
{
"msg": "SUCCESS",
"code": 0,
"data": {
"groupName": "Sandbox",
"messageFormat": "[\"MS_ENABLER\"]",
"groupId": "G-12345678",
"emailSender": "{}",
"updatedAt": "2024-07-19T09:27:29+0000"
}
}